{
	"tab": [
		{
			"show": "Lista",
			"picture": "?",
			"query": "",
			"list": "list",
			"query_type": ""
		},
		{
			"show": "Ajastin",
			"picture": "?",
			"query": "timer_task",
			"list": "timer_task",
			"query_type": ""
		}
	],
	"list": [
		"list",
		"timer_task"
	],
	"name": "grid/task/fi_fi/output.json"
}